Subject: RE: bug#15994: 24.3.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Thu, 28 Nov 2013 13:58:29 -0800 (PST)

> You are one command away from the translated backtrace [1], while
> anyone who doesn't have your emacs.exe (e.g. Eli) has to download the
> whole binary distribution from the web.  So I wonder why you keep
> sending untranslated backtraces.

Thanks for translating, Dani.

I guess I will give it a try next time.

It would be better if one could translate the backtrace using simple
Lisp or even interactively from Emacs, perhaps configuring a location
variable or two.  The default for the runemacs.exe location could
be the location for the current session's Emacs - that will often be
the same.  And the default for the dir of emacs_backtrace.txt could
be the current dir, since one will often file a bug report from that
directory (inserting the file with `C-x i' etc.).